RubyGems Navigation menu

sass-embedded 1.71.1

A Ruby library that will communicate with Embedded Dart Sass using the Embedded Sass protocol.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.77.2 - May 16, 2024 aarch64-linux-android (3.4 MB)
  2. 1.77.2 - May 16, 2024 aarch64-linux-gnu (3.5 MB)
  3. 1.77.2 - May 16, 2024 aarch64-linux-musl (3.6 MB)
  4. 1.77.2 - May 16, 2024 aarch64-mingw-ucrt (16.9 MB)
  5. 1.77.2 - May 16, 2024 arm-linux-androideabi (3.2 MB)
  6. 1.71.1 - February 21, 2024 (34.5 KB)
显示所有版本 (共 964 个)

Runtime 依赖 (2):

google-protobuf ~> 3.25
rake >= 13.0.0

业主:

推送:

GitHub

作者:

  • なつき

SHA 256 校验和:

aadf82c295a1e16d50652b766926c0983be5f009cb4ecfd5b2426316ebc498b1

下载总量 4,539,995

这个版本 3,439

许可:

MIT

需要的 Ruby 版本: >= 3.1.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: